<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<link rel="stylesheet" th:href="@{/style/css/bootstrap.css}">
<link rel="stylesheet" th:href="@{/style/css/fonts-awesome.min.css}">
<link rel="stylesheet" th:href="@{/style/css/main.css}">
<head>
    <meta charset="UTF-8">
    <title>Профиль</title>
</head>
<body>
<div class="include" th:include="/navbar :: content"></div>

<form  class="form-horizontal" th:action="@{/profile}" th:object="${info}" method="post">
    <div class="form-group">
        <label class="control-label col-sm-3" for="name">Имя</label>
        <div class="controls col-sm-9">
            <input id="name" name="name" class="form-control" type="text" th:value="${customer.name}"/>
        </div>
    </div>
    <div class="form-group">
        <label class="control-label col-sm-3" for="phone">Phone number</label>
        <div class="controls col-sm-9">
            <input id="phone" name="phone" class="form-control" type="text" th:value="${customer.phoneNumber}"/>
        </div>
    </div>
    <button type="submit" class="buttons" name="id" th:value="${customer.id}">Сохранить</button>
</form>
<table class="table table-hover">
    <thead>
    <tr>
        <th scope="col">Номер в базе</th>
        <th scope="col">Количество товаров</th>
        <th scope="col">Стоимость</th>
        <th scope="col">Имя</th>
        <th scope="col">Адрес</th>
        <th scope="col">Комментарий</th>
        <th scope="col">Статус</th>
    </tr>
    </thead>
    <tbody>
    <tr th:each="order : ${orders}" scope="row">
        <td th:text="${order.id}"></td>
        <td th:text="${order.countProduct}"></td>
        <td th:text="${order.cost}"></td>
        <td th:text="${order.customerName}"></td>
        <td th:text="${order.address}"></td>
        <td th:text="${order.comment}"></td>
        <td th:text="${order.status}"></td>
    </tr>
    </tbody>
</table>
<p>Статус лояльности: <span th:text="${customer.status}"></span></p>

<form action="/logout" method="get">
    <button type="submit" class="buttons">Выйти</button>
</form>


</body>
</html>




